> ## Documentation Index
> Fetch the complete documentation index at: https://api-doc.track.graviton.ma/llms.txt
> Use this file to discover all available pages before exploring further.

# API information



## OpenAPI

````yaml /openapi.json get /
openapi: 3.0.3
info:
  title: Graviton Geo V1 Client API
  version: 2.0.0
  description: >-
    Client API for Graviton Geo V1. Use an API token to access your fleet,
    tracking, resources, commands, and reports. The REST API base path is
    /api/v2.
servers:
  - url: https://fleet.graviton.ma/api/v2
    description: Production
security:
  - ApiKey: []
tags:
  - name: System
  - name: Account
  - name: Fleet
  - name: Tracking
  - name: Commands
  - name: Places
  - name: People and groups
  - name: Events
  - name: Maintenance
  - name: Sensors
  - name: Reports
  - name: Templates
paths:
  /:
    get:
      tags:
        - System
      summary: API information
      operationId: get_api_information
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                required:
                  - success
                  - data
                properties:
                  success:
                    type: boolean
                    enum:
                      - true
                  data:
                    type: object
                    properties:
                      name:
                        type: string
                      version:
                        type: string
                      documentation:
                        type: string
                    additionalProperties: true
                  meta:
                    $ref: '#/components/schemas/Meta'
      security: []
components:
  schemas:
    Meta:
      type: object
      properties:
        request_id:
          type: string
        page:
          type: integer
        per_page:
          type: integer
        total:
          type: integer
        pages:
          type: integer
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        Your Graviton API token. Send Authorization: Bearer YOUR_API_TOKEN or
        Authorization: YOUR_API_TOKEN. Each token has individual permissions; a
        valid token without the permission required by the method and route
        returns 403 TOKEN_PERMISSION_DENIED.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.